Package org.eclipse.net4j.util.io

# Interface ExtendedIOUtil.ClassResolver

All Known Implementing Classes:
  `ExtendedIOUtil.ClassLoaderClassResolver`

Enclosing class:
  ExtendedIOUtil

public static interface ExtendedIOUtil.ClassResolver

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Class<?>`
`resolveClass(ObjectStreamClass v)`

## Method Details

### resolveClass

Class<?> resolveClass(ObjectStreamClass v) throws ClassNotFoundException

Throws:
  `ClassNotFoundException`